## emacs-fossil 2018.02.15

=== debian/changelog ===
emacs-fossil (2018.02.15-2) unstable; urgency=medium

  * update packaging repo URL
  * bump standards version

 -- Barak A. Pearlmutter <bap@debian.org>  Fri, 02 Nov 2018 15:10:43 +0000

emacs-fossil (2018.02.15-1) unstable; urgency=medium

  * Initial release.

 -- Barak A. Pearlmutter <bap@debian.org>  Thu, 15 Feb 2018 19:43:20 +0000
