=== debian/control ===
Source: emacs-fossil
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Barak A. Pearlmutter <bap@debian.org>
Build-Depends: debhelper (>= 11),
 dh-elpa
Standards-Version: 4.2.1
Homepage: https://github.com/venks1/emacs-fossil
Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-fossil
Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-fossil.git

Package: elpa-vc-fossil
Architecture: all
Depends: ${elpa:Depends}, ${misc:Depends}, fossil
Recommends: emacs (>= 46.0)
Enhances: emacs, emacs25
Description: Emacs VC backend for the Fossil Version Control system
 Emacs editor addon to interface to the Fossil version control system.
 This package contains a VC backend for the fossil version control
 system.
