## emacs-fossil 2020.09.20

=== debian/changelog ===
emacs-fossil (2020.09.20-4) unstable; urgency=medium

  * Track upstream changes
  * Bump policy

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 24 Jan 2021 15:34:58 +0000

emacs-fossil (2020.09.20-3) unstable; urgency=medium

  * Track upstream changes

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 22 Nov 2020 19:31:57 +0000

emacs-fossil (2020.09.20-2) unstable; urgency=medium

  * Track upstream changes

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 31 Oct 2020 14:23:48 +0000

emacs-fossil (2020.09.20-1) unstable; urgency=medium

  [ David Krauser ]
  * Update maintainer email address

  [ Barak A. Pearlmutter ]
  * bump standards version
  * bump to debhelper 12
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.
  * Rules-Require-Root: no
  * New upstream version
  * Mail *.el file moved.

 -- Barak A. Pearlmutter <bap@debian.org>  Sat, 26 Sep 2020 20:33:21 +0100

emacs-fossil (2018.02.15-3) unstable; urgency=medium

  * Team upload.
  * Rebuild with current dh-elpa

 -- David Bremner <bremner@debian.org>  Sun, 25 Aug 2019 08:54:32 -0300
