=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: emacs-fossil
 Section: lisp
 Priority: optional
-Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
+Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
 Uploaders: Barak A. Pearlmutter <bap@debian.org>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 13),
  dh-elpa
-Standards-Version: 4.2.1
+Standards-Version: 4.5.1
+Rules-Requires-Root: no
 Homepage: https://github.com/venks1/emacs-fossil
 Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-fossil
 Vcs-Git: https://salsa.debian.org/emacsen-team/emacs-fossil.git
