## emacs-fossil 2021.09.28

=== debian/changelog ===
emacs-fossil (2021.09.28-1) unstable; urgency=medium

  * Track upstream changes
  * Update standards version to 4.6.0, no changes needed.

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 28 Sep 2021 16:11:36 +0100
