=== debian/watch ===
version=4
opts="filenamemangle=s/(?:.*?)?v?(\d[\d.]*)\.tar\.gz/emacs-fossil-$1.tar.gz/" \
    https://github.com/venks1/emacs-fossil/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
