## emacs-fossil 2022.07.07

=== debian/changelog ===
emacs-fossil (2022.07.07-1) unstable; urgency=medium

  * New upstream release FROM THE FUTURE!!!

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 07 Jun 2022 17:03:43 +0100

emacs-fossil (2022.05.28-1) unstable; urgency=medium

  [ Nicholas D Steeves ]
  * Drop emacs25 from Enhances (package does not exist in bullseye).

  [ Barak A. Pearlmutter ]
  * Set upstream metadata fields: Repository-Browse.
  * Bump policy

 -- Barak A. Pearlmutter <bap@debian.org>  Sun, 29 May 2022 20:12:59 +0100
