=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Barak A. Pearlmutter <bap@debian.org>
 Build-Depends: debhelper-compat (= 13),
  dh-elpa
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://github.com/venks1/emacs-fossil
 Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-fossil
@@ -15,7 +15,7 @@
 Architecture: all
 Depends: ${elpa:Depends}, ${misc:Depends}, fossil
 Recommends: emacs (>= 46.0)
-Enhances: emacs, emacs25
+Enhances: emacs
 Description: Emacs VC backend for the Fossil Version Control system
  Emacs editor addon to interface to the Fossil version control system.
  This package contains a VC backend for the fossil version control
