## emacs-fossil 2023.05.04

=== debian/changelog ===
emacs-fossil (2023.05.04-2) unstable; urgency=medium

  * Team upload.
  * Rebuild against dh-elpa 2.1.5.
    Upload pushed to dgit-repos but not salsa.
    See <https://lists.debian.org/debian-emacsen/2024/07/msg00077.html>.

 -- Sean Whitton <spwhitton@spwhitton.name>  Thu, 25 Jul 2024 19:24:25 +0900

emacs-fossil (2023.05.04-1) unstable; urgency=medium

  * New upstream release

 -- Barak A. Pearlmutter <bap@debian.org>  Mon, 29 May 2023 21:41:25 +0100

emacs-fossil (2022.11.20-1) unstable; urgency=medium

  * New upstream release
  * Update standards version to 4.6.2, no changes needed.
  * Move to section editors, per lintian

 -- Barak A. Pearlmutter <bap@debian.org>  Tue, 04 Apr 2023 17:34:05 +0100
