=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: emacs-fossil
-Section: lisp
+Section: editors
 Priority: optional
 Maintainer: Debian Emacsen Team <debian-emacsen@lists.debian.org>
 Uploaders: Barak A. Pearlmutter <bap@debian.org>
 Build-Depends: debhelper-compat (= 13),
  dh-elpa
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/venks1/emacs-fossil
 Vcs-Browser: https://salsa.debian.org/emacsen-team/emacs-fossil
